Subject: [Netconf] NOMCOM 2009-2010]

From: "Bert (IETF) Wijnen" <[email-masked]>
Date: Wed, 09 Sep 2009 17:56:55 +0200

Hi,

the NOMCOM Call for Nominations is still open and the NOMCOM likes to
see more nominations. Please consider volunteering if you want to make
a leadership contribution to the IETF. There details are here:

http://www.ietf.org/mail-archive/web/ietf-announce/current/msg06510.html

Bert and Mehmet